/* Hoja de estilos de Centros Asturianos */
a {TEXT-DECORATION: none}

/* Fin */ 

.negro {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}
.negro11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}
.negronegrita {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000}
.granate {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #AC2B2B}
.granatenegrita {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #AC2B2B}
.granateenl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #AC2B2B}
.granateenl:hover {color: #8E6F40} 
.marron {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #8E6F40}
.marronnegrita {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #8E6F40}
.marronenl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #8E6F40}
.marronenl:hover {color: #AC2B2B}
.granatenegritaenl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #AC2B2B}
.granatenegritaenl:hover {color: #CCC58E}
.titulogranate {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #AC2B2B; font-style: normal; font-weight: normal}
.inicialgranate {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #AC2B2B}

.negronegritaenl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #000000}
.negronegritaenl:hover {color=#AC2B2B}

.blanco {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF}
.marronMarco {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #ccc58e}
.marronoscuro {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #AB9F4E}
.negroenl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000}
.negroenl:hover {color=#AC2B2B}
.textoblanco {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}